On Tue, 8 Aug 2017 22:07:05 +0200
Davide Perini <perini.dav...@dpsoftware.org> wrote:

> As soon as I upgraded it to the 1.3 version I can't send email anymore 
> using phpmail.
Maybe it has something to do with that:

(from the release announce)
And finally some code-cleanup:

    Dropped support for legacy browsers (IE < 10; removed legacy_browser plugin)
    Require PHP >= 5.4
    Removed PHP mail() support

You should consider to have a look at your configuration...

Cheers,

Luciano.
-- 
 /"\                         /Via A. Salaino, 7 - 20144 Milano (Italy)
 \ /  ASCII RIBBON CAMPAIGN / PHONE : +39 2 485781 FAX: +39 2 48578250
  X   AGAINST HTML MAIL    /  E-MAIL: posthams...@sublink.sublink.org
 / \  AND POSTINGS        /   WWW: http://www.lesassaie.IT/
_______________________________________________
Roundcube Users mailing list
users@lists.roundcube.net
http://lists.roundcube.net/mailman/listinfo/users

Reply via email to